diff --git a/pengine/test10/whitebox-nested-group.exp b/pengine/test10/whitebox-nested-group.exp
index 67767d3fd..e6b68f237 100644
--- a/pengine/test10/whitebox-nested-group.exp
+++ b/pengine/test10/whitebox-nested-group.exp
@@ -1,20 +1,20 @@
 <transition_graph cluster-delay="60s" stonith-timeout="60s" failed-stop-offset="INFINITY" failed-start-offset="INFINITY"  transition_id="0">
   <synapse id="0">
     <action_set>
-      <rsc_op id="27" operation="monitor" operation_key="fake1_monitor_10000" on_node="c7auto3" on_node_uuid="3">
+      <rsc_op id="30" operation="monitor" operation_key="fake1_monitor_10000" on_node="c7auto3" on_node_uuid="3">
         <primitive id="fake1" class="ocf" provider="heartbeat" type="Dummy"/>
         <attributes CRM_meta_interval="10000" CRM_meta_name="monitor" CRM_meta_on_node="c7auto3" CRM_meta_on_node_uuid="3" CRM_meta_timeout="20000" />
       </rsc_op>
     </action_set>
     <inputs>
       <trigger>
-        <rsc_op id="26" operation="start" operation_key="fake1_start_0" on_node="c7auto3" on_node_uuid="3"/>
+        <rsc_op id="29" operation="start" operation_key="fake1_start_0" on_node="c7auto3" on_node_uuid="3"/>
       </trigger>
     </inputs>
   </synapse>
   <synapse id="1">
     <action_set>
-      <rsc_op id="26" operation="start" operation_key="fake1_start_0" on_node="c7auto3" on_node_uuid="3">
+      <rsc_op id="29" operation="start" operation_key="fake1_start_0" on_node="c7auto3" on_node_uuid="3">
         <primitive id="fake1" class="ocf" provider="heartbeat" type="Dummy"/>
         <attributes CRM_meta_name="start" CRM_meta_on_node="c7auto3" CRM_meta_on_node_uuid="3" CRM_meta_timeout="20000" />
       </rsc_op>
@@ -24,16 +24,16 @@
         <rsc_op id="3" operation="monitor" operation_key="fake1_monitor_0" on_node="c7auto1" on_node_uuid="1"/>
       </trigger>
       <trigger>
-        <rsc_op id="10" operation="monitor" operation_key="fake1_monitor_0" on_node="c7auto2" on_node_uuid="2"/>
+        <rsc_op id="11" operation="monitor" operation_key="fake1_monitor_0" on_node="c7auto2" on_node_uuid="2"/>
       </trigger>
       <trigger>
-        <rsc_op id="17" operation="monitor" operation_key="fake1_monitor_0" on_node="c7auto3" on_node_uuid="3"/>
+        <rsc_op id="19" operation="monitor" operation_key="fake1_monitor_0" on_node="c7auto3" on_node_uuid="3"/>
       </trigger>
     </inputs>
   </synapse>
   <synapse id="2">
     <action_set>
-      <rsc_op id="17" operation="monitor" operation_key="fake1_monitor_0" on_node="c7auto3" on_node_uuid="3">
+      <rsc_op id="19" operation="monitor" operation_key="fake1_monitor_0" on_node="c7auto3" on_node_uuid="3">
         <primitive id="fake1" class="ocf" provider="heartbeat" type="Dummy"/>
         <attributes CRM_meta_on_node="c7auto3" CRM_meta_on_node_uuid="3" CRM_meta_op_target_rc="7" CRM_meta_timeout="20000" />
       </rsc_op>
@@ -42,7 +42,7 @@
   </synapse>
   <synapse id="3">
     <action_set>
-      <rsc_op id="10" operation="monitor" operation_key="fake1_monitor_0" on_node="c7auto2" on_node_uuid="2">
+      <rsc_op id="11" operation="monitor" operation_key="fake1_monitor_0" on_node="c7auto2" on_node_uuid="2">
         <primitive id="fake1" class="ocf" provider="heartbeat" type="Dummy"/>
         <attributes CRM_meta_on_node="c7auto2" CRM_meta_on_node_uuid="2" CRM_meta_op_target_rc="7" CRM_meta_timeout="20000" />
       </rsc_op>
@@ -60,23 +60,23 @@
   </synapse>
   <synapse id="5">
     <action_set>
-      <rsc_op id="29" operation="monitor" operation_key="fake2_monitor_10000" on_node="c7auto4" on_node_uuid="c7auto4" router_node="c7auto1">
+      <rsc_op id="32" operation="monitor" operation_key="fake2_monitor_10000" on_node="c7auto4" on_node_uuid="c7auto4" router_node="c7auto1">
         <primitive id="fake2" class="ocf" provider="heartbeat" type="Dummy"/>
         <attributes CRM_meta_interval="10000" CRM_meta_name="monitor" CRM_meta_on_node="c7auto4" CRM_meta_on_node_uuid="c7auto4" CRM_meta_timeout="20000" />
       </rsc_op>
     </action_set>
     <inputs>
       <trigger>
-        <rsc_op id="28" operation="start" operation_key="fake2_start_0" on_node="c7auto4" on_node_uuid="c7auto4" router_node="c7auto1"/>
+        <rsc_op id="31" operation="start" operation_key="fake2_start_0" on_node="c7auto4" on_node_uuid="c7auto4" router_node="c7auto1"/>
       </trigger>
       <trigger>
-        <rsc_op id="56" operation="start" operation_key="c7auto4_start_0" on_node="c7auto1" on_node_uuid="1"/>
+        <rsc_op id="59" operation="start" operation_key="c7auto4_start_0" on_node="c7auto1" on_node_uuid="1"/>
       </trigger>
     </inputs>
   </synapse>
   <synapse id="6">
     <action_set>
-      <rsc_op id="28" operation="start" operation_key="fake2_start_0" on_node="c7auto4" on_node_uuid="c7auto4" router_node="c7auto1">
+      <rsc_op id="31" operation="start" operation_key="fake2_start_0" on_node="c7auto4" on_node_uuid="c7auto4" router_node="c7auto1">
         <primitive id="fake2" class="ocf" provider="heartbeat" type="Dummy"/>
         <attributes CRM_meta_name="start" CRM_meta_on_node="c7auto4" CRM_meta_on_node_uuid="c7auto4" CRM_meta_timeout="20000" />
       </rsc_op>
@@ -86,19 +86,19 @@
         <rsc_op id="4" operation="monitor" operation_key="fake2_monitor_0" on_node="c7auto1" on_node_uuid="1"/>
       </trigger>
       <trigger>
-        <rsc_op id="11" operation="monitor" operation_key="fake2_monitor_0" on_node="c7auto2" on_node_uuid="2"/>
+        <rsc_op id="12" operation="monitor" operation_key="fake2_monitor_0" on_node="c7auto2" on_node_uuid="2"/>
       </trigger>
       <trigger>
-        <rsc_op id="18" operation="monitor" operation_key="fake2_monitor_0" on_node="c7auto3" on_node_uuid="3"/>
+        <rsc_op id="20" operation="monitor" operation_key="fake2_monitor_0" on_node="c7auto3" on_node_uuid="3"/>
       </trigger>
       <trigger>
-        <rsc_op id="56" operation="start" operation_key="c7auto4_start_0" on_node="c7auto1" on_node_uuid="1"/>
+        <rsc_op id="59" operation="start" operation_key="c7auto4_start_0" on_node="c7auto1" on_node_uuid="1"/>
       </trigger>
     </inputs>
   </synapse>
   <synapse id="7">
     <action_set>
-      <rsc_op id="18" operation="monitor" operation_key="fake2_monitor_0" on_node="c7auto3" on_node_uuid="3">
+      <rsc_op id="20" operation="monitor" operation_key="fake2_monitor_0" on_node="c7auto3" on_node_uuid="3">
         <primitive id="fake2" class="ocf" provider="heartbeat" type="Dummy"/>
         <attributes CRM_meta_on_node="c7auto3" CRM_meta_on_node_uuid="3" CRM_meta_op_target_rc="7" CRM_meta_timeout="20000" />
       </rsc_op>
@@ -107,7 +107,7 @@
   </synapse>
   <synapse id="8">
     <action_set>
-      <rsc_op id="11" operation="monitor" operation_key="fake2_monitor_0" on_node="c7auto2" on_node_uuid="2">
+      <rsc_op id="12" operation="monitor" operation_key="fake2_monitor_0" on_node="c7auto2" on_node_uuid="2">
         <primitive id="fake2" class="ocf" provider="heartbeat" type="Dummy"/>
         <attributes CRM_meta_on_node="c7auto2" CRM_meta_on_node_uuid="2" CRM_meta_op_target_rc="7" CRM_meta_timeout="20000" />
       </rsc_op>
@@ -125,20 +125,20 @@
   </synapse>
   <synapse id="10">
     <action_set>
-      <rsc_op id="31" operation="monitor" operation_key="fake3_monitor_10000" on_node="c7auto2" on_node_uuid="2">
+      <rsc_op id="34" operation="monitor" operation_key="fake3_monitor_10000" on_node="c7auto2" on_node_uuid="2">
         <primitive id="fake3" class="ocf" provider="heartbeat" type="Dummy"/>
         <attributes CRM_meta_interval="10000" CRM_meta_name="monitor" CRM_meta_on_node="c7auto2" CRM_meta_on_node_uuid="2" CRM_meta_timeout="20000" />
       </rsc_op>
     </action_set>
     <inputs>
       <trigger>
-        <rsc_op id="30" operation="start" operation_key="fake3_start_0" on_node="c7auto2" on_node_uuid="2"/>
+        <rsc_op id="33" operation="start" operation_key="fake3_start_0" on_node="c7auto2" on_node_uuid="2"/>
       </trigger>
     </inputs>
   </synapse>
   <synapse id="11">
     <action_set>
-      <rsc_op id="30" operation="start" operation_key="fake3_start_0" on_node="c7auto2" on_node_uuid="2">
+      <rsc_op id="33" operation="start" operation_key="fake3_start_0" on_node="c7auto2" on_node_uuid="2">
         <primitive id="fake3" class="ocf" provider="heartbeat" type="Dummy"/>
         <attributes CRM_meta_name="start" CRM_meta_on_node="c7auto2" CRM_meta_on_node_uuid="2" CRM_meta_timeout="20000" />
       </rsc_op>
@@ -148,16 +148,16 @@
         <rsc_op id="5" operation="monitor" operation_key="fake3_monitor_0" on_node="c7auto1" on_node_uuid="1"/>
       </trigger>
       <trigger>
-        <rsc_op id="12" operation="monitor" operation_key="fake3_monitor_0" on_node="c7auto2" on_node_uuid="2"/>
+        <rsc_op id="13" operation="monitor" operation_key="fake3_monitor_0" on_node="c7auto2" on_node_uuid="2"/>
       </trigger>
       <trigger>
-        <rsc_op id="19" operation="monitor" operation_key="fake3_monitor_0" on_node="c7auto3" on_node_uuid="3"/>
+        <rsc_op id="21" operation="monitor" operation_key="fake3_monitor_0" on_node="c7auto3" on_node_uuid="3"/>
       </trigger>
     </inputs>
   </synapse>
   <synapse id="12">
     <action_set>
-      <rsc_op id="19" operation="monitor" operation_key="fake3_monitor_0" on_node="c7auto3" on_node_uuid="3">
+      <rsc_op id="21" operation="monitor" operation_key="fake3_monitor_0" on_node="c7auto3" on_node_uuid="3">
         <primitive id="fake3" class="ocf" provider="heartbeat" type="Dummy"/>
         <attributes CRM_meta_on_node="c7auto3" CRM_meta_on_node_uuid="3" CRM_meta_op_target_rc="7" CRM_meta_timeout="20000" />
       </rsc_op>
@@ -166,7 +166,7 @@
   </synapse>
   <synapse id="13">
     <action_set>
-      <rsc_op id="12" operation="monitor" operation_key="fake3_monitor_0" on_node="c7auto2" on_node_uuid="2">
+      <rsc_op id="13" operation="monitor" operation_key="fake3_monitor_0" on_node="c7auto2" on_node_uuid="2">
         <primitive id="fake3" class="ocf" provider="heartbeat" type="Dummy"/>
         <attributes CRM_meta_on_node="c7auto2" CRM_meta_on_node_uuid="2" CRM_meta_op_target_rc="7" CRM_meta_timeout="20000" />
       </rsc_op>
@@ -184,20 +184,20 @@
   </synapse>
   <synapse id="15">
     <action_set>
-      <rsc_op id="33" operation="monitor" operation_key="fake4_monitor_10000" on_node="c7auto3" on_node_uuid="3">
+      <rsc_op id="36" operation="monitor" operation_key="fake4_monitor_10000" on_node="c7auto3" on_node_uuid="3">
         <primitive id="fake4" class="ocf" provider="heartbeat" type="Dummy"/>
         <attributes CRM_meta_interval="10000" CRM_meta_name="monitor" CRM_meta_on_node="c7auto3" CRM_meta_on_node_uuid="3" CRM_meta_timeout="20000" />
       </rsc_op>
     </action_set>
     <inputs>
       <trigger>
-        <rsc_op id="32" operation="start" operation_key="fake4_start_0" on_node="c7auto3" on_node_uuid="3"/>
+        <rsc_op id="35" operation="start" operation_key="fake4_start_0" on_node="c7auto3" on_node_uuid="3"/>
       </trigger>
     </inputs>
   </synapse>
   <synapse id="16">
     <action_set>
-      <rsc_op id="32" operation="start" operation_key="fake4_start_0" on_node="c7auto3" on_node_uuid="3">
+      <rsc_op id="35" operation="start" operation_key="fake4_start_0" on_node="c7auto3" on_node_uuid="3">
         <primitive id="fake4" class="ocf" provider="heartbeat" type="Dummy"/>
         <attributes CRM_meta_name="start" CRM_meta_on_node="c7auto3" CRM_meta_on_node_uuid="3" CRM_meta_timeout="20000" />
       </rsc_op>
@@ -207,16 +207,16 @@
         <rsc_op id="6" operation="monitor" operation_key="fake4_monitor_0" on_node="c7auto1" on_node_uuid="1"/>
       </trigger>
       <trigger>
-        <rsc_op id="13" operation="monitor" operation_key="fake4_monitor_0" on_node="c7auto2" on_node_uuid="2"/>
+        <rsc_op id="14" operation="monitor" operation_key="fake4_monitor_0" on_node="c7auto2" on_node_uuid="2"/>
       </trigger>
       <trigger>
-        <rsc_op id="20" operation="monitor" operation_key="fake4_monitor_0" on_node="c7auto3" on_node_uuid="3"/>
+        <rsc_op id="22" operation="monitor" operation_key="fake4_monitor_0" on_node="c7auto3" on_node_uuid="3"/>
       </trigger>
     </inputs>
   </synapse>
   <synapse id="17">
     <action_set>
-      <rsc_op id="20" operation="monitor" operation_key="fake4_monitor_0" on_node="c7auto3" on_node_uuid="3">
+      <rsc_op id="22" operation="monitor" operation_key="fake4_monitor_0" on_node="c7auto3" on_node_uuid="3">
         <primitive id="fake4" class="ocf" provider="heartbeat" type="Dummy"/>
         <attributes CRM_meta_on_node="c7auto3" CRM_meta_on_node_uuid="3" CRM_meta_op_target_rc="7" CRM_meta_timeout="20000" />
       </rsc_op>
@@ -225,7 +225,7 @@
   </synapse>
   <synapse id="18">
     <action_set>
-      <rsc_op id="13" operation="monitor" operation_key="fake4_monitor_0" on_node="c7auto2" on_node_uuid="2">
+      <rsc_op id="14" operation="monitor" operation_key="fake4_monitor_0" on_node="c7auto2" on_node_uuid="2">
         <primitive id="fake4" class="ocf" provider="heartbeat" type="Dummy"/>
         <attributes CRM_meta_on_node="c7auto2" CRM_meta_on_node_uuid="2" CRM_meta_op_target_rc="7" CRM_meta_timeout="20000" />
       </rsc_op>
@@ -243,23 +243,23 @@
   </synapse>
   <synapse id="20">
     <action_set>
-      <rsc_op id="35" operation="monitor" operation_key="fake5_monitor_10000" on_node="c7auto4" on_node_uuid="c7auto4" router_node="c7auto1">
+      <rsc_op id="38" operation="monitor" operation_key="fake5_monitor_10000" on_node="c7auto4" on_node_uuid="c7auto4" router_node="c7auto1">
         <primitive id="fake5" class="ocf" provider="heartbeat" type="Dummy"/>
         <attributes CRM_meta_interval="10000" CRM_meta_name="monitor" CRM_meta_on_node="c7auto4" CRM_meta_on_node_uuid="c7auto4" CRM_meta_timeout="20000" />
       </rsc_op>
     </action_set>
     <inputs>
       <trigger>
-        <rsc_op id="34" operation="start" operation_key="fake5_start_0" on_node="c7auto4" on_node_uuid="c7auto4" router_node="c7auto1"/>
+        <rsc_op id="37" operation="start" operation_key="fake5_start_0" on_node="c7auto4" on_node_uuid="c7auto4" router_node="c7auto1"/>
       </trigger>
       <trigger>
-        <rsc_op id="56" operation="start" operation_key="c7auto4_start_0" on_node="c7auto1" on_node_uuid="1"/>
+        <rsc_op id="59" operation="start" operation_key="c7auto4_start_0" on_node="c7auto1" on_node_uuid="1"/>
       </trigger>
     </inputs>
   </synapse>
   <synapse id="21">
     <action_set>
-      <rsc_op id="34" operation="start" operation_key="fake5_start_0" on_node="c7auto4" on_node_uuid="c7auto4" router_node="c7auto1">
+      <rsc_op id="37" operation="start" operation_key="fake5_start_0" on_node="c7auto4" on_node_uuid="c7auto4" router_node="c7auto1">
         <primitive id="fake5" class="ocf" provider="heartbeat" type="Dummy"/>
         <attributes CRM_meta_name="start" CRM_meta_on_node="c7auto4" CRM_meta_on_node_uuid="c7auto4" CRM_meta_timeout="20000" />
       </rsc_op>
@@ -269,19 +269,19 @@
         <rsc_op id="7" operation="monitor" operation_key="fake5_monitor_0" on_node="c7auto1" on_node_uuid="1"/>
       </trigger>
       <trigger>
-        <rsc_op id="14" operation="monitor" operation_key="fake5_monitor_0" on_node="c7auto2" on_node_uuid="2"/>
+        <rsc_op id="15" operation="monitor" operation_key="fake5_monitor_0" on_node="c7auto2" on_node_uuid="2"/>
       </trigger>
       <trigger>
-        <rsc_op id="21" operation="monitor" operation_key="fake5_monitor_0" on_node="c7auto3" on_node_uuid="3"/>
+        <rsc_op id="23" operation="monitor" operation_key="fake5_monitor_0" on_node="c7auto3" on_node_uuid="3"/>
       </trigger>
       <trigger>
-        <rsc_op id="56" operation="start" operation_key="c7auto4_start_0" on_node="c7auto1" on_node_uuid="1"/>
+        <rsc_op id="59" operation="start" operation_key="c7auto4_start_0" on_node="c7auto1" on_node_uuid="1"/>
       </trigger>
     </inputs>
   </synapse>
   <synapse id="22">
     <action_set>
-      <rsc_op id="21" operation="monitor" operation_key="fake5_monitor_0" on_node="c7auto3" on_node_uuid="3">
+      <rsc_op id="23" operation="monitor" operation_key="fake5_monitor_0" on_node="c7auto3" on_node_uuid="3">
         <primitive id="fake5" class="ocf" provider="heartbeat" type="Dummy"/>
         <attributes CRM_meta_on_node="c7auto3" CRM_meta_on_node_uuid="3" CRM_meta_op_target_rc="7" CRM_meta_timeout="20000" />
       </rsc_op>
@@ -290,7 +290,7 @@
   </synapse>
   <synapse id="23">
     <action_set>
-      <rsc_op id="14" operation="monitor" operation_key="fake5_monitor_0" on_node="c7auto2" on_node_uuid="2">
+      <rsc_op id="15" operation="monitor" operation_key="fake5_monitor_0" on_node="c7auto2" on_node_uuid="2">
         <primitive id="fake5" class="ocf" provider="heartbeat" type="Dummy"/>
         <attributes CRM_meta_on_node="c7auto2" CRM_meta_on_node_uuid="2" CRM_meta_op_target_rc="7" CRM_meta_timeout="20000" />
       </rsc_op>
@@ -308,33 +308,33 @@
   </synapse>
   <synapse id="25">
     <action_set>
-      <rsc_op id="37" operation="monitor" operation_key="fake:0_monitor_10000" on_node="c7auto2" on_node_uuid="2">
+      <rsc_op id="40" operation="monitor" operation_key="fake:0_monitor_10000" on_node="c7auto2" on_node_uuid="2">
         <primitive id="fake" long-id="fake:0" class="ocf" provider="heartbeat" type="Dummy"/>
         <attributes CRM_meta_clone="0" CRM_meta_clone_max="4" CRM_meta_clone_node_max="1" CRM_meta_globally_unique="false" CRM_meta_interval="10000" CRM_meta_name="monitor" CRM_meta_notify="false" CRM_meta_on_node="c7auto2" CRM_meta_on_node_uuid="2" CRM_meta_timeout="20000" />
       </rsc_op>
     </action_set>
     <inputs>
       <trigger>
-        <rsc_op id="36" operation="start" operation_key="fake:0_start_0" on_node="c7auto2" on_node_uuid="2"/>
+        <rsc_op id="39" operation="start" operation_key="fake:0_start_0" on_node="c7auto2" on_node_uuid="2"/>
       </trigger>
     </inputs>
   </synapse>
   <synapse id="26">
     <action_set>
-      <rsc_op id="36" operation="start" operation_key="fake:0_start_0" on_node="c7auto2" on_node_uuid="2">
+      <rsc_op id="39" operation="start" operation_key="fake:0_start_0" on_node="c7auto2" on_node_uuid="2">
         <primitive id="fake" long-id="fake:0" class="ocf" provider="heartbeat" type="Dummy"/>
         <attributes CRM_meta_clone="0" CRM_meta_clone_max="4" CRM_meta_clone_node_max="1" CRM_meta_globally_unique="false" CRM_meta_name="start" CRM_meta_notify="false" CRM_meta_on_node="c7auto2" CRM_meta_on_node_uuid="2" CRM_meta_timeout="20000" />
       </rsc_op>
     </action_set>
     <inputs>
       <trigger>
-        <pseudo_event id="44" operation="start" operation_key="fake_clone_start_0"/>
+        <pseudo_event id="47" operation="start" operation_key="fake_clone_start_0"/>
       </trigger>
     </inputs>
   </synapse>
   <synapse id="27">
     <action_set>
-      <rsc_op id="15" operation="monitor" operation_key="fake:0_monitor_0" on_node="c7auto2" on_node_uuid="2">
+      <rsc_op id="16" operation="monitor" operation_key="fake:0_monitor_0" on_node="c7auto2" on_node_uuid="2">
         <primitive id="fake" long-id="fake:0" class="ocf" provider="heartbeat" type="Dummy"/>
         <attributes CRM_meta_clone="0" CRM_meta_clone_max="4" CRM_meta_clone_node_max="1" CRM_meta_globally_unique="false" CRM_meta_notify="false" CRM_meta_on_node="c7auto2" CRM_meta_on_node_uuid="2" CRM_meta_op_target_rc="7" CRM_meta_timeout="20000" />
       </rsc_op>
@@ -343,33 +343,33 @@
   </synapse>
   <synapse id="28">
     <action_set>
-      <rsc_op id="39" operation="monitor" operation_key="fake:1_monitor_10000" on_node="c7auto3" on_node_uuid="3">
+      <rsc_op id="42" operation="monitor" operation_key="fake:1_monitor_10000" on_node="c7auto3" on_node_uuid="3">
         <primitive id="fake" long-id="fake:1" class="ocf" provider="heartbeat" type="Dummy"/>
         <attributes CRM_meta_clone="1" CRM_meta_clone_max="4" CRM_meta_clone_node_max="1" CRM_meta_globally_unique="false" CRM_meta_interval="10000" CRM_meta_name="monitor" CRM_meta_notify="false" CRM_meta_on_node="c7auto3" CRM_meta_on_node_uuid="3" CRM_meta_timeout="20000" />
       </rsc_op>
     </action_set>
     <inputs>
       <trigger>
-        <rsc_op id="38" operation="start" operation_key="fake:1_start_0" on_node="c7auto3" on_node_uuid="3"/>
+        <rsc_op id="41" operation="start" operation_key="fake:1_start_0" on_node="c7auto3" on_node_uuid="3"/>
       </trigger>
     </inputs>
   </synapse>
   <synapse id="29">
     <action_set>
-      <rsc_op id="38" operation="start" operation_key="fake:1_start_0" on_node="c7auto3" on_node_uuid="3">
+      <rsc_op id="41" operation="start" operation_key="fake:1_start_0" on_node="c7auto3" on_node_uuid="3">
         <primitive id="fake" long-id="fake:1" class="ocf" provider="heartbeat" type="Dummy"/>
         <attributes CRM_meta_clone="1" CRM_meta_clone_max="4" CRM_meta_clone_node_max="1" CRM_meta_globally_unique="false" CRM_meta_name="start" CRM_meta_notify="false" CRM_meta_on_node="c7auto3" CRM_meta_on_node_uuid="3" CRM_meta_timeout="20000" />
       </rsc_op>
     </action_set>
     <inputs>
       <trigger>
-        <pseudo_event id="44" operation="start" operation_key="fake_clone_start_0"/>
+        <pseudo_event id="47" operation="start" operation_key="fake_clone_start_0"/>
       </trigger>
     </inputs>
   </synapse>
   <synapse id="30">
     <action_set>
-      <rsc_op id="22" operation="monitor" operation_key="fake:1_monitor_0" on_node="c7auto3" on_node_uuid="3">
+      <rsc_op id="24" operation="monitor" operation_key="fake:1_monitor_0" on_node="c7auto3" on_node_uuid="3">
         <primitive id="fake" long-id="fake:1" class="ocf" provider="heartbeat" type="Dummy"/>
         <attributes CRM_meta_clone="1" CRM_meta_clone_max="4" CRM_meta_clone_node_max="1" CRM_meta_globally_unique="false" CRM_meta_notify="false" CRM_meta_on_node="c7auto3" CRM_meta_on_node_uuid="3" CRM_meta_op_target_rc="7" CRM_meta_timeout="20000" />
       </rsc_op>
@@ -378,59 +378,59 @@
   </synapse>
   <synapse id="31">
     <action_set>
-      <rsc_op id="41" operation="monitor" operation_key="fake:2_monitor_10000" on_node="c7auto4" on_node_uuid="c7auto4" router_node="c7auto1">
+      <rsc_op id="44" operation="monitor" operation_key="fake:2_monitor_10000" on_node="c7auto4" on_node_uuid="c7auto4" router_node="c7auto1">
         <primitive id="fake" long-id="fake:2" class="ocf" provider="heartbeat" type="Dummy"/>
         <attributes CRM_meta_clone="2" CRM_meta_clone_max="4" CRM_meta_clone_node_max="1" CRM_meta_globally_unique="false" CRM_meta_interval="10000" CRM_meta_name="monitor" CRM_meta_notify="false" CRM_meta_on_node="c7auto4" CRM_meta_on_node_uuid="c7auto4" CRM_meta_timeout="20000" />
       </rsc_op>
     </action_set>
     <inputs>
       <trigger>
-        <rsc_op id="40" operation="start" operation_key="fake:2_start_0" on_node="c7auto4" on_node_uuid="c7auto4" router_node="c7auto1"/>
+        <rsc_op id="43" operation="start" operation_key="fake:2_start_0" on_node="c7auto4" on_node_uuid="c7auto4" router_node="c7auto1"/>
       </trigger>
       <trigger>
-        <rsc_op id="56" operation="start" operation_key="c7auto4_start_0" on_node="c7auto1" on_node_uuid="1"/>
+        <rsc_op id="59" operation="start" operation_key="c7auto4_start_0" on_node="c7auto1" on_node_uuid="1"/>
       </trigger>
     </inputs>
   </synapse>
   <synapse id="32">
     <action_set>
-      <rsc_op id="40" operation="start" operation_key="fake:2_start_0" on_node="c7auto4" on_node_uuid="c7auto4" router_node="c7auto1">
+      <rsc_op id="43" operation="start" operation_key="fake:2_start_0" on_node="c7auto4" on_node_uuid="c7auto4" router_node="c7auto1">
         <primitive id="fake" long-id="fake:2" class="ocf" provider="heartbeat" type="Dummy"/>
         <attributes CRM_meta_clone="2" CRM_meta_clone_max="4" CRM_meta_clone_node_max="1" CRM_meta_globally_unique="false" CRM_meta_name="start" CRM_meta_notify="false" CRM_meta_on_node="c7auto4" CRM_meta_on_node_uuid="c7auto4" CRM_meta_timeout="20000" />
       </rsc_op>
     </action_set>
     <inputs>
       <trigger>
-        <pseudo_event id="44" operation="start" operation_key="fake_clone_start_0"/>
+        <pseudo_event id="47" operation="start" operation_key="fake_clone_start_0"/>
       </trigger>
       <trigger>
-        <rsc_op id="56" operation="start" operation_key="c7auto4_start_0" on_node="c7auto1" on_node_uuid="1"/>
+        <rsc_op id="59" operation="start" operation_key="c7auto4_start_0" on_node="c7auto1" on_node_uuid="1"/>
       </trigger>
     </inputs>
   </synapse>
   <synapse id="33">
     <action_set>
-      <rsc_op id="43" operation="monitor" operation_key="fake:3_monitor_10000" on_node="c7auto1" on_node_uuid="1">
+      <rsc_op id="46" operation="monitor" operation_key="fake:3_monitor_10000" on_node="c7auto1" on_node_uuid="1">
         <primitive id="fake" long-id="fake:3" class="ocf" provider="heartbeat" type="Dummy"/>
         <attributes CRM_meta_clone="3" CRM_meta_clone_max="4" CRM_meta_clone_node_max="1" CRM_meta_globally_unique="false" CRM_meta_interval="10000" CRM_meta_name="monitor" CRM_meta_notify="false" CRM_meta_on_node="c7auto1" CRM_meta_on_node_uuid="1" CRM_meta_timeout="20000" />
       </rsc_op>
     </action_set>
     <inputs>
       <trigger>
-        <rsc_op id="42" operation="start" operation_key="fake:3_start_0" on_node="c7auto1" on_node_uuid="1"/>
+        <rsc_op id="45" operation="start" operation_key="fake:3_start_0" on_node="c7auto1" on_node_uuid="1"/>
       </trigger>
     </inputs>
   </synapse>
   <synapse id="34">
     <action_set>
-      <rsc_op id="42" operation="start" operation_key="fake:3_start_0" on_node="c7auto1" on_node_uuid="1">
+      <rsc_op id="45" operation="start" operation_key="fake:3_start_0" on_node="c7auto1" on_node_uuid="1">
         <primitive id="fake" long-id="fake:3" class="ocf" provider="heartbeat" type="Dummy"/>
         <attributes CRM_meta_clone="3" CRM_meta_clone_max="4" CRM_meta_clone_node_max="1" CRM_meta_globally_unique="false" CRM_meta_name="start" CRM_meta_notify="false" CRM_meta_on_node="c7auto1" CRM_meta_on_node_uuid="1" CRM_meta_timeout="20000" />
       </rsc_op>
     </action_set>
     <inputs>
       <trigger>
-        <pseudo_event id="44" operation="start" operation_key="fake_clone_start_0"/>
+        <pseudo_event id="47" operation="start" operation_key="fake_clone_start_0"/>
       </trigger>
     </inputs>
   </synapse>
@@ -445,31 +445,31 @@
   </synapse>
   <synapse id="36" priority="1000000">
     <action_set>
-      <pseudo_event id="45" operation="running" operation_key="fake_clone_running_0">
+      <pseudo_event id="48" operation="running" operation_key="fake_clone_running_0">
         <attributes CRM_meta_clone_max="4" CRM_meta_clone_node_max="1" CRM_meta_globally_unique="false" CRM_meta_notify="false" CRM_meta_timeout="20000" />
       </pseudo_event>
     </action_set>
     <inputs>
       <trigger>
-        <rsc_op id="36" operation="start" operation_key="fake:0_start_0" on_node="c7auto2" on_node_uuid="2"/>
+        <rsc_op id="39" operation="start" operation_key="fake:0_start_0" on_node="c7auto2" on_node_uuid="2"/>
       </trigger>
       <trigger>
-        <rsc_op id="38" operation="start" operation_key="fake:1_start_0" on_node="c7auto3" on_node_uuid="3"/>
+        <rsc_op id="41" operation="start" operation_key="fake:1_start_0" on_node="c7auto3" on_node_uuid="3"/>
       </trigger>
       <trigger>
-        <rsc_op id="40" operation="start" operation_key="fake:2_start_0" on_node="c7auto4" on_node_uuid="c7auto4" router_node="c7auto1"/>
+        <rsc_op id="43" operation="start" operation_key="fake:2_start_0" on_node="c7auto4" on_node_uuid="c7auto4" router_node="c7auto1"/>
       </trigger>
       <trigger>
-        <rsc_op id="42" operation="start" operation_key="fake:3_start_0" on_node="c7auto1" on_node_uuid="1"/>
+        <rsc_op id="45" operation="start" operation_key="fake:3_start_0" on_node="c7auto1" on_node_uuid="1"/>
       </trigger>
       <trigger>
-        <pseudo_event id="44" operation="start" operation_key="fake_clone_start_0"/>
+        <pseudo_event id="47" operation="start" operation_key="fake_clone_start_0"/>
       </trigger>
     </inputs>
   </synapse>
   <synapse id="37">
     <action_set>
-      <pseudo_event id="44" operation="start" operation_key="fake_clone_start_0">
+      <pseudo_event id="47" operation="start" operation_key="fake_clone_start_0">
         <attributes CRM_meta_clone_max="4" CRM_meta_clone_node_max="1" CRM_meta_globally_unique="false" CRM_meta_notify="false" CRM_meta_timeout="20000" />
       </pseudo_event>
     </action_set>
@@ -478,34 +478,34 @@
         <rsc_op id="8" operation="monitor" operation_key="fake:3_monitor_0" on_node="c7auto1" on_node_uuid="1"/>
       </trigger>
       <trigger>
-        <rsc_op id="15" operation="monitor" operation_key="fake:0_monitor_0" on_node="c7auto2" on_node_uuid="2"/>
+        <rsc_op id="16" operation="monitor" operation_key="fake:0_monitor_0" on_node="c7auto2" on_node_uuid="2"/>
       </trigger>
       <trigger>
-        <rsc_op id="22" operation="monitor" operation_key="fake:1_monitor_0" on_node="c7auto3" on_node_uuid="3"/>
+        <rsc_op id="24" operation="monitor" operation_key="fake:1_monitor_0" on_node="c7auto3" on_node_uuid="3"/>
       </trigger>
     </inputs>
   </synapse>
   <synapse id="38">
     <action_set>
-      <pseudo_event id="53" operation="running" operation_key="fake_group_running_0">
+      <pseudo_event id="56" operation="running" operation_key="fake_group_running_0">
         <attributes CRM_meta_timeout="20000" />
       </pseudo_event>
     </action_set>
     <inputs>
       <trigger>
-        <rsc_op id="48" operation="start" operation_key="fake_fs_start_0" on_node="c7auto1" on_node_uuid="1"/>
+        <rsc_op id="51" operation="start" operation_key="fake_fs_start_0" on_node="c7auto1" on_node_uuid="1"/>
       </trigger>
       <trigger>
-        <rsc_op id="50" operation="start" operation_key="container_start_0" on_node="c7auto1" on_node_uuid="1"/>
+        <rsc_op id="53" operation="start" operation_key="container_start_0" on_node="c7auto1" on_node_uuid="1"/>
       </trigger>
       <trigger>
-        <pseudo_event id="52" operation="start" operation_key="fake_group_start_0"/>
+        <pseudo_event id="55" operation="start" operation_key="fake_group_start_0"/>
       </trigger>
     </inputs>
   </synapse>
   <synapse id="39">
     <action_set>
-      <pseudo_event id="52" operation="start" operation_key="fake_group_start_0">
+      <pseudo_event id="55" operation="start" operation_key="fake_group_start_0">
         <attributes CRM_meta_timeout="20000" />
       </pseudo_event>
     </action_set>
